» Ubuntu » Пакеты

Error

two or more packages specified (libplasma3 quantal)